
/* ++++++++++++++++++++++++++ */
/*  Schrift & Absatzformate                   */
/*++++++++++++++++++++++++++ */

/* GENERAL fonts */
P, OL, UL, DIV, H1, H2, dd {
  font-family: Arial, "Arial", sans-serif;
  font-size: 14px;
}

H1 {
  font-size: 17px;
  color:white;
  background-color:#61A830;
 
}

H2 {
  font-size: 16px;
  color:#61A830;
  margin:10px 0 3px 5px
}

P, H1 {
  padding-left: 5px;
  margin: 0px 15px 5px 5px;
}

.bodytext,.empf,dd{
  font-family:Arial, sans-serif;;
  font-size:10pt;
  line-height:13pt;
  margin-top:10px;
}
dd{margin:0 0 10px 10px}

#kampffisch img{
margin:2px
}

#kampffisch{
  margin-left:10px;
}
#kampffisch td{
  font-family:Arial, sans-serif;;
  font-size:9pt;
  line-height:13pt;
}

.bodytext img{
margin:6px 11px
} 

.prevnext{
  margin: 5px 0 0 10px;
}

#boxfooter a,.content a,.empf a {
  color: #61A830;
  text-decoration: none;
}
#boxfooter a:hover, .content a:hover,.empf a:hover {
  text-decoration: underline;
}
#boxfooter a:visited, .content a:visited,.empf a:visited {
  color: grey;
  text-decoration: none;
}


/*Bild unterschriften*/
.csc-caption{
  font-style : italic;
  font-size : 10px;
}


/*Inhaltsverzeichnis*/
.csc-sitemap{

}
.csc-sitemap-level1{
  font-weight:bold;
  display: block;
  border-bottom: 1px solid #61A830;
  margin-top: 20px;
}
.csc-sitemap-level2{
  font-weight:bold;
  margin-left: 20px;
}
.csc-sitemap-level3{
  margin-left: 35px;
}
.csc-menu-4 {
  margin:0 5px ;
}

/* ++++++++++++++++++++++++++ */
/*  Positionsangaben                          */
/*++++++++++++++++++++++++++ */


/*Berechnungshinweite für die breiten.
/*WICHTIG!!!!

/*boxbody = menu1 + content

/*boxwrap = boxbody + google1
*/

body{
  margin: 0 0 0 0;
}

.boxwrap   {
 width: 720px;

 margin-left: auto;
 margin-right: auto;
}

.boxbody   {
 width: 550px;
 float: left;
}

.contentbox {
  border-left: 1px solid #61A830;
  border-right: 1px solid #61A830;
  margin: 0px 0px 3px 0px;
  width: 409px;
  float: right;
}

.content {
  margin: 0px 0px 3px 0px;
  width: 409px;
}

.googleunten {
  margin: 0px 0px 3px 0px;
  width: 409px;
}

#menu_1   {
  xxxxxwidth: 139px;
  width: 129px;
  float: left;
  margin-bottom:15px;
}
.google1  { 
  width: 160px;
  float: right;
  margin: 0px 0px 0px 10px;
}
.header_1 {
  width: 100%; 
  clear: both;
  height: 130px; 
  margin: 0px 0px 8px 0px;
  background-image: url(kopf.jpg);
  background-repeat:no-repeat;
  background-position:center;

}

.header_google {
  width: 100%;
  clear: both;
  height: 23px; 
  margin: 0px 0px 20px 0px;
  padding: 8px 0 0 0 ;
  border-top: 3px double #61A830;
  border-bottom: 3px double #61A830;
}
#boxfooter {
text-align:center;
  width: 100%;
  #clear: both;
  border-top: 3px solid #61A830;
}
.prevnextwrap {
  width: 100%;
  clear: both;
  border-top: 1px solid #61A830;
  height: 28px;
}
.boxclear { clear: both; }

/* ie hack: */
    /* .iehackwrap { text-align: center;  }*/
    /* .boxwrap    { text-align: justify; }  */

 /* POSITIONSANGABEN ##END############## */


/* ++++++++++++++++++++++++++ */
/*   Menü                                           */
/*++++++++++++++++++++++++++ */

#start{width:76px}
/*  MENU 1, level 1, normal state (NO) */
#start a, #start a:hover, DIV#menu_1 .menu1-level1-no a, DIV#menu_1 .menu1-level1-no a:hover  {
  border-bottom: 1px solid #61A830;
  font-size: 14px;

  padding-top:5px;
  padding-left:4px;
  color: #000000;
  text-decoration: none;
  display: block;
}
#start a:visited, DIV#menu_1 .menu1-level1-no a:visited {
  border-bottom: 1px solid #61A830;
  font-size: 14px;
  padding-top:5px;
  padding-left:4px;
  color: #000000;
  text-decoration: none;
  display: block;
}


/*  MENU 1, level 1, active state (ACT) */
#start a, #start a:hover, DIV#menu_1 .menu1-level1-act a, DIV#menu_1 .menu1-level1-act a:hover {
  border-bottom: 1px solid #61A830;
  font-weight:bold;
  font-size: 14px;
  padding-top:5px;
  padding-left:4px;
  color: #000000;
  text-decoration: none;
  display: block;
}
#start a:visited, DIV#menu_1 .menu1-level1-act a:visited {
  border-bottom: 1px solid #61A830;
  font-weight:bold;
  font-size: 14px;
  padding-top:5px;
  padding-left:4px;
  color: #000000;
  text-decoration: none;
  display: block;
}

/*############################*/

/*  MENU 1, level 2, normal state (NO) */
DIV#menu_1  .menu1-level2-no a, DIV#menu_1  .menu1-level2-no a:hover {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  padding-top:2px;
  padding-left:10px;
  color: #000000;
  text-decoration: none;
  display: block;
}
DIV#menu_1 .menu1-level2-no a:visited {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  padding-top:2px;
  padding-left:10px;
  color: #000000;
  text-decoration: none;
  display: block;
}



/*  MENU 1, level 2, active state (ACT) */
DIV#menu_1 .menu1-level2-act a, DIV#menu_1 .menu1-level2-act a:hover  {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  font-weight:bold;
  padding-top:2px;
  padding-left:10px;
  color: #000000;
  text-decoration: none;
  display: block;
}
DIV#menu_1  .menu1-level2-act a:visited {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  font-weight:bold;
  padding-top:2px;
  padding-left:10px;
  color: #000000;
  text-decoration: none;
  display: block;
}

/*############################*/

/*  MENU 1, level 3, normal state (NO) */
DIV#menu_1  .menu1-level3-no a, DIV#menu_1 .menu1-level3-no a:hover {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  padding-top:2px;
  padding-left:20px;
  color: #000000;
  text-decoration: none;
  display: block;
}
DIV#menu_1 .menu1-level3-no a:visited {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  padding-top:2px;
  padding-left:20px;
  color: #000000;
  text-decoration: none;
  display: block;
}


/*  MENU 1, level 3, active state (ACT) */
DIV#menu_1 .menu1-level3-act a, DIV#menu_1 .menu1-level3-act a:hover  {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  font-weight:bold;
  padding-top:2px;
  padding-left:20px;
  color: #000000;
  text-decoration: none;
  display: block;
}
DIV#menu_1 .menu1-level3-act a:visited {
  border-bottom: 1px solid #61A830;
  font-size: 11px;
  font-weight:bold;
  padding-top:2px;
  padding-left:20px;
  color: #000000;
  text-decoration: none;
  display: block;
}


.boxfooter{padding-top:5px}
.boxfooter .left{text-align:left;}
///.boxfooter .right((GOOGLE)){text-align:right;margin-top:-39px}
.boxfooter .right{text-align:right;margin-top:-104px}
.boxfooter p{text-align:center;margin-top:-42px;font-size:90%}
.boxfooter a{text-decoration:none;color:#61A830;font-size:90%}
.prevnext a{text-decoration:none;color:#61A830;}

.csc-menu_csc-menu-2.csc-sitemap_csc-sitemap-level1{font-weight:bold;margin-top:10px;font-size:110%}
.csc-menu_csc-menu-2.csc-sitemap_csc-sitemap-level2{font-weight:bold;margin-left:20px;margin-top:8px;font-size:90%;line-height:11px}
.csc-menu_csc-menu-2.csc-sitemap_csc-sitemap-level3{margin-left:40px;t-weight:bold;font-size:75%;line-height:8px}


#googlehead{padding: -10px 0;}
#searchgoogle {width:135px;text-align:center}

#fire{margin-left:8px}

.csc-caption{font-size:11px;font-style:normal;margin-top:5px}
.csc-abstract{font-size:0.9em}

#googleM{margin:10px 0 15px 5px}
.csc-textpic-caption{font-size:90%;line-height:1,1em;font-style:italic;text-align:center;}

 
.csc-textpic-lastcol {padding:9px 11px 1px 11px;}

.csc-textpic-intext-right .csc-textpic-lastcol {border-right:5px solid white}

.googleunten {margin:10px;width:330px}

.empf {margin-left:10px}

#adads{width:125px;height:125px;}

.xbodytext a {color:red}
.xbodytext a:visited {color:red}
#google1,#googleX {margin:22px 0}



#amaz {margin-left:25%;margin-top:10px;margin-bottom:30px;font-size:.9em;font-weight:normal;}
#amaz a {font-size:.8em;font-weight:normal;line-height:2em}



#amaz img {margin-top:-1px;margin-bottom:31px}
#amaz a {font-size:1em;font-weight:normal;text-decoration:none;color:#61A830}

.blink_me1 {
  animation: blinker1 4s linear infinite;animation-delay: 1s
}

#amazb a img{border:1px solid white}

@keyframes blinker1 {  
  50% { opacity: 0; }
}

.blink_me2 {
  animation: blinker2 4s linear infinite;animation-delay: 2s
}

@keyframes blinker2 {  
  50% { opacity: 0; }
}

.blink_me3 {
  animation: blinker3 4s linear infinite;animation-delay: 3s
}

@keyframes blinker3 {  
  50% { opacity: 0; }
}

@media  (max-width: 800px){
		.header_1 {
  			background-image: url(http://tierpark.lauftext.de/img/tierpark.gif);
  			width: 100%; 
  			clear: both;
  			height: 50px; 

}

}
@media  (max-width: 680px) {
	
.boxwrap   {width: 99%;
}
		#googlehead {display:none}
		.header_google {
  		width: 99%;
    	border-top: 3px double #fff;
  		border-bottom: 3px double #fff;
    	height: 0; 
  		margin: 0;
  		padding: 0 ;
		
}
	.google1{display:none}
	}

@media  (max-width: 480px){
	body,#menu_1,#googlehead{width:97%}

	.header_google {width: 97%;
}
.contentbox,.content {
 		 float: left;
 		 border:none;
  		width:99%;
}
.header_1 {xborder:1px solid;padding-top:22px}
	#start,#xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxsearchgoogle {display:none}
	.boxbody {width:97%;}
}

@media only screen and (min-width: 240px) and (max-width: 320px) {
	body{;}
	.header_1 {
		background-image: url(http://tierpark.lauftext.de/img/tierpark-150.gif);
  height: 50px; 

}
.googleunten {display:none}
	img {width:50%;height:50%}
	
	#menu_1 {line-height:1.5em}
	.csc-menu {line-height:2em}

}

@media only screen and (max-width: 240px) {
	body{}
.header_1 {
		background-image: url(http://tierpark.lauftext.de/img/tierpark-150.gif);
}
.googleunten {display:none}
	ximg {width:50%;height:50%}
	* {}
}